div.sb-blue a:link, div.sb-blue a:visited, div.sb-blue a:hover, div.sb-blue a:active{
	color:#162A52;
}

.sidebar-nav a:link,
.sidebar-nav a:visited,
.sidebar-nav a:hover,
.sidebar-nav a:active{
    text-decoration: none;
    color: #16BFDF;
}

.sidebar-nav {
    margin-left: 60px;
}

.sidebar-nav a.title {
    color: #162A52;
}

.sidebar-nav a.title:hover {
    text-decoration: underline;
}

.sidebar-nav ul > li
{
    padding-left: 5px;
    font-size: 0.750em;
    font-size: 0.9em;
    padding-top: 8px;
    padding-bottom: 8px;
    list-style: none;
    line-height: 100%;
}

.sb-blue,
.sb-green,
.sb-mobile-main {
    padding-left: 5px;
    line-height: 35px;
    font-size: 0.938em;
    font-size: 1.250em;
    color: #162A52;
    margin-top: 20px;
    list-style-type: none;
    font-family: Tahoma, Verdana, sans-serif;
}


.sidebar-nav ul > li:nth-of-type(n+2) {
    border-top: #A7A9AB dotted 1px;
}

li > div.pdf-size {
    border-top-width: 0;
    color: #999999;
    margin-top: 5px;
}

@media (max-width: 979px) {
    .sidebar-nav {
        margin-left: 0px;
    }
    
    .sidebar-nav ul > li {
        padding-left: 59px;
    }
    
    .sb-blue,
    .sb-green,
    .sb-mobile-main {
        padding-left: 59px;
        margin-top: 10px;
        cursor: pointer;
    }
    
    .sb-green {
        background: #e5f6e6 url(../img/sb-green.png) no-repeat 10px center;
        color: #4fbb58;
    }
    .sb-blue {
        background: #dcdfe6 url(../img/sb-blue.png) no-repeat 10px center;
        color: #172a54;
    }
    .sb-mobile-main {
        background: #f0f0f0 url(../img/sb-mobile-main.png) no-repeat 10px center;
        color: #9a9a9a;
    }
}
